body, table {font-family: Verdana,Arial; font-size:14px}
H1 {font-size: 22px}
H2 {font-size: 18px}
H5 A {color: gray;font-size: 25px;text-decoration:none}
P {text-indent: 20px}
span {font-style: oblique; font-size: 18px}
SUP {font-weight: bold; font-size: 12px}
DIV.prim {font-size: 13px; padding-left: 50;}
.note {font-style: iatalic; font-size: 12px; padding-left: 50; text-indent: 0}